2 Replies Latest reply on Feb 21, 2002 4:28 AM by Stanislav Nazarenko

    Does jboss 1.3  will support jdk1.4

    ramana Newbie

      Hi,
      Does anybody has idea whether jboss3.0.0 supports jdk1.4 or not??

      Can I work with jdk1.4 in jboss2.4.4??

      Thanks
      Ramana